/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e35            { /* sigginshorseco2002004.jp... */
	background      : transparent url(sigginshorseco2002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1012.50pt;
	height          :2999.25pt;
	}
span#e34            { /* sigginshorseco2002003.jp... */
	background      : transparent url(sigginshorseco2002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :   4.50pt;
	width           : 938.25pt;
	height          :2949.75pt;
	}
span#e33            { /* sigginshorseco2002002.jp... */
	background      : transparent url(sigginshorseco2002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  70.50pt;
	width           : 160.50pt;
	height          : 180.00pt;
	}
span#e32            { /* sigginshorseco2002001.jp... */
	background      : transparent url(sigginshorseco2002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             :  74.25pt;
	width           : 615.00pt;
	height          : 138.00pt;
	}
div#e31             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 297.00pt;
	top             : 211.50pt;
	width           : 542.25pt;
	height          :  70.50pt;
	}
div#e30             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             : 333.75pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e29             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             : 510.00pt;
	width           : 305.25pt;
	height          :  56.25pt;
	}
div#e28             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             : 652.50pt;
	width           : 305.25pt;
	height          :  71.25pt;
	}
div#e27             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             : 810.00pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e26             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             : 986.25pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e25             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :1162.50pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e24             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :1338.75pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :1515.00pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e22             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :1691.25pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e21             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :1867.50pt;
	width           : 305.25pt;
	height          :  63.75pt;
	}
div#e20             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :2017.50pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e19             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :2193.75pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e18             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :2370.00pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e17             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :2546.25pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e16             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 466.50pt;
	top             :2722.50pt;
	width           : 305.25pt;
	height          :  90.00pt;
	}
div#e15             {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             : 294.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e14             {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             : 465.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e13             {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             : 636.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e12             {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             : 807.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e11             {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             : 978.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e10             {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :1149.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e9              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :1320.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e8              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :1491.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e7              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :1662.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e6              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :1833.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e5              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :2004.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e4              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :2175.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e3              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :2346.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e2              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :2517.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
div#e1              {
	background-color: transparent;
	position        : absolute;
	left            : 193.50pt;
	top             :2688.75pt;
	width           : 244.50pt;
	height          : 162.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
